@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#959595;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	background-color: #a7d8f5;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:#a7d8f5 url(../images/headers/header_bg_logo_3.jpg) no-repeat center top;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

h1 {
	margin:0;
	padding:30px 0 20px 40px;
	float:left;
	color:#ffffff;
	font:normal 36px/1.2em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-transform:uppercase;
}

h2 {
	font:normal 24px/1.5em Arial, Helvetica, sans-serif;
	padding:8px 0;
	margin:0 0 8px;
	color:#323a3f;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
a {
	color:#6ec1f3;
	text-decoration:underline;
}

.header, .content, .menu_nav, .footer, li, ul, .content .main_content  {
	margin:0;
	padding:0;
}

.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}

#logo_operation_header {
	margin:0;
	padding:10px 35px;
}

#logo_operation_header h1 {
	margin:10px 12px 0 0;
	padding:0;
}


.menu_nav {
	margin:35px 0px 0px 0px;
	padding:0 28px;
	height:41px;
	background-color:#fff;
}

.menu_nav ul {
	list-style:none;
	height:41px;
}

.menu_nav ul li {
	margin:0 12px 0 0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:9px 12px;
	color:#6ec1f3;
	text-decoration:underline;
	font-size:12px;
}


.menu_nav ul li a:hover {
	color:#959595;
	text-decoration:none;
}

.user_right {
	float:right;
	margin:0;
	height:27px;
	padding:10px 0 0;
}


.user_right #username {
	color:#1f91f1;
	font-weight: bolder;
	font-size:13px;
}

.user_right #library{
	color:#fcc601;
	font-style: italic;
	font-weight: bold;
	font-size:13px;
}



.content {
	padding-top:14px;
}

.content_resize {
	margin:0 auto;
	padding:20px 0 24px 0px;
	width:970px;
	background-color:#fff;
}

.content .main_content {
	margin:0;
	padding:0 40px;
}


.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.admin_column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}


.footer_resize {
	margin:0 auto;
	padding:20px 40px 24px;
	width:890px;
	background-color:#fff;
	border-top:1px solid #6ec1f3;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}

.footer .column {
	width:50%;
	float:left;
}

.footer_resize .column {
  float: left;
  width: 50%;
}

.footer_resize span.right {
  float:right;
}


.footer_resize span.upper_letter {
	text-transform: capitalize;
}


/* Clear floats after the columns */
.footer_resize:after {
  content: "";
  display: table;
  clear: both;
}
